SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001477SiT!schedulerpublic2011-02-28 00:292011-04-18 20:52
Reporterdipohl 
Assigned Topaulh 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.62 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001477: run of auto.php brings a lot of warnings
DescriptionFreshly installed 6.63 beta. Setup cronjob to run auto.php.
Cronjobs mail contains the following warnings:

PHP Notice: Undefined index: HTTP_HOST in /var/www/html/sit-3.63/core.php on line 134
PHP Notice: Undefined variable: _SESSION in /var/www/html/sit-3.63/lib/strings.inc.php on line 20
PHP Notice: Undefined variable: hmenu in /var/www/html/sit-3.63/lib/strings.inc.php on line 37
PHP Notice: Undefined variable: strCustomers in /var/www/html/sit-3.63/lib/strings.inc.php on line 40
PHP Notice: Undefined variable: strSupport in /var/www/html/sit-3.63/lib/strings.inc.php on line 41
PHP Notice: Undefined variable: strTasks in /var/www/html/sit-3.63/lib/strings.inc.php on line 42
PHP Notice: Undefined variable: strKnowledgeBase in /var/www/html/sit-3.63/lib/strings.inc.php on line 43
PHP Notice: Undefined variable: strReports in /var/www/html/sit-3.63/lib/strings.inc.php on line 44
PHP Notice: Undefined variable: strHelp in /var/www/html/sit-3.63/lib/strings.inc.php on line 45
PHP Notice: Undefined offset: 10 in /var/www/html/sit-3.63/lib/strings.inc.php on line 48
PHP Notice: Undefined variable: strDashboard in /var/www/html/sit-3.63/lib/strings.inc.php on line 50
PHP Notice: Undefined variable: strSearch in /var/www/html/sit-3.63/lib/strings.inc.php on line 51
PHP Notice: Undefined variable: strMyDetails in /var/www/html/sit-3.63/lib/strings.inc.php on line 52
PHP Notice: Undefined variable: strControlPanel in /var/www/html/sit-3.63/lib/strings.inc.php on line 53
PHP Notice: Undefined variable: strUsers in /var/www/html/sit-3.63/lib/strings.inc.php on line 54
PHP Notice: Undefined variable: strLogout in /var/www/html/sit-3.63/lib/strings.inc.php on line 55
PHP Notice: Undefined offset: 1020 in /var/www/html/sit-3.63/lib/strings.inc.php on line 58
PHP Notice: Undefined variable: strMyProfile in /var/www/html/sit-3.63/lib/strings.inc.php on line 60
PHP Notice: Undefined variable: strMySkills in /var/www/html/sit-3.63/lib/strings.inc.php on line 61
PHP Notice: Undefined variable: strMySubstitutes in /var/www/html/sit-3.63/lib/strings.inc.php on line 62
PHP Notice: Undefined variable: strMyHolidays in /var/www/html/sit-3.63/lib/strings.inc.php on line 63
PHP Notice: Undefined variable: strMyDashboard in /var/www/html/sit-3.63/lib/strings.inc.php on line 64
PHP Notice: Undefined variable: strMyNotifications in /var/www/html/sit-3.63/lib/strings.inc.php on line 65
PHP Notice: Undefined offset: 1030 in /var/www/html/sit-3.63/lib/strings.inc.php on line 69
PHP Notice: Undefined variable: strConfigure in /var/www/html/sit-3.63/lib/strings.inc.php on line 71
PHP Notice: Undefined variable: strUsers in /var/www/html/sit-3.63/lib/strings.inc.php on line 72
PHP Notice: Undefined variable: strGlobalSignature in /var/www/html/sit-3.63/lib/strings.inc.php on line 73
PHP Notice: Undefined variable: strTemplates in /var/www/html/sit-3.63/lib/strings.inc.php on line 74
PHP Notice: Undefined variable: strSetPublicHolidays in /var/www/html/sit-3.63/lib/strings.inc.php on line 75
PHP Notice: Undefined variable: strFTPFilesDB in /var/www/html/sit-3.63/lib/strings.inc.php on line 76
PHP Notice: Undefined variable: strServiceLevels in /var/www/html/sit-3.63/lib/strings.inc.php on line 77
PHP Notice: Undefined variable: strBulkModify in /var/www/html/sit-3.63/lib/strings.inc.php on line 78
PHP Notice: Undefined variable: strEscalationPaths in /var/www/html/sit-3.63/lib/strings.inc.php on line 79
PHP Notice: Undefined variable: strManageDashboardComponents in /var/www/html/sit-3.63/lib/strings.inc.php on line 80
PHP Notice: Undefined variable: strNotices in /var/www/html/sit-3.63/lib/strings.inc.php on line 81
PHP Notice: Undefined variable: strSystemActions in /var/www/html/sit-3.63/lib/strings.inc.php on line 82
PHP Notice: Undefined variable: strScheduler in /var/www/html/sit-3.63/lib/strings.inc.php on line 83
PHP Notice: Undefined variable: strFeedbackForms in /var/www/html/sit-3.63/lib/strings.inc.php on line 84
PHP Notice: Undefined variable: strJournal in /var/www/html/sit-3.63/lib/strings.inc.php on line 85
PHP Notice: Undefined offset: 103010 in /var/www/html/sit-3.63/lib/strings.inc.php on line 88
PHP Notice: Undefined variable: strManageUsers in /var/www/html/sit-3.63/lib/strings.inc.php on line 90
PHP Notice: Undefined variable: strAddUser in /var/www/html/sit-3.63/lib/strings.inc.php on line 91
PHP Notice: Undefined variable: strRolePermissions in /var/www/html/sit-3.63/lib/strings.inc.php on line 92
PHP Notice: Undefined variable: strUserGroups in /var/www/html/sit-3.63/lib/strings.inc.php on line 93
PHP Notice: Undefined variable: strEditHolidayEntitlement in /var/www/html/sit-3.63/lib/strings.inc.php on line 94
PHP Notice: Undefined offset: 103090 in /var/www/html/sit-3.63/lib/strings.inc.php on line 97
PHP Notice: Undefined variable: strAddFeedbackForm in /var/www/html/sit-3.63/lib/strings.inc.php on line 99
PHP Notice: Undefined variable: strBrowseFeedbackForms in /var/www/html/sit-3.63/lib/strings.inc.php on line 100
PHP Notice: Undefined offset: 1040 in /var/www/html/sit-3.63/lib/strings.inc.php on line 103
PHP Notice: Undefined variable: strViewUsers in /var/www/html/sit-3.63/lib/strings.inc.php on line 105
PHP Notice: Undefined variable: strListSkills in /var/www/html/sit-3.63/lib/strings.inc.php on line 106
PHP Notice: Undefined variable: strSkillsMatrix in /var/www/html/sit-3.63/lib/strings.inc.php on line 107
PHP Notice: Undefined variable: strHolidayPlanner in /var/www/html/sit-3.63/lib/strings.inc.php on line 108
PHP Notice: Undefined variable: strApproveHolidays in /var/www/html/sit-3.63/lib/strings.inc.php on line 109
PHP Notice: Undefined offset: 20 in /var/www/html/sit-3.63/lib/strings.inc.php on line 112
PHP Notice: Undefined variable: strSites in /var/www/html/sit-3.63/lib/strings.inc.php on line 114
PHP Notice: Undefined variable: strContacts in /var/www/html/sit-3.63/lib/strings.inc.php on line 115
PHP Notice: Undefined variable: strMaintenance in /var/www/html/sit-3.63/lib/strings.inc.php on line 116
PHP Notice: Undefined variable: strInventory in /var/www/html/sit-3.63/lib/strings.inc.php on line 117
PHP Notice: Undefined variable: strBrowseFeedback in /var/www/html/sit-3.63/lib/strings.inc.php on line 118
PHP Notice: Undefined offset: 2010 in /var/www/html/sit-3.63/lib/strings.inc.php on line 121
PHP Notice: Undefined variable: strBrowse in /var/www/html/sit-3.63/lib/strings.inc.php on line 123
PHP Notice: Undefined variable: strNewSite in /var/www/html/sit-3.63/lib/strings.inc.php on line 124
PHP Notice: Undefined offset: 2020 in /var/www/html/sit-3.63/lib/strings.inc.php on line 127
PHP Notice: Undefined variable: strBrowse in /var/www/html/sit-3.63/lib/strings.inc.php on line 129
PHP Notice: Undefined variable: strNewContact in /var/www/html/sit-3.63/lib/strings.inc.php on line 130
PHP Notice: Undefined offset: 2030 in /var/www/html/sit-3.63/lib/strings.inc.php on line 133
PHP Notice: Undefined variable: strBrowse in /var/www/html/sit-3.63/lib/strings.inc.php on line 135
PHP Notice: Undefined variable: strNewContract in /var/www/html/sit-3.63/lib/strings.inc.php on line 136
PHP Notice: Undefined variable: strEditContract in /var/www/html/sit-3.63/lib/strings.inc.php on line 137
PHP Notice: Undefined variable: strNewReseller in /var/www/html/sit-3.63/lib/strings.inc.php on line 138
PHP Notice: Undefined variable: strSiteTypes in /var/www/html/sit-3.63/lib/strings.inc.php on line 139
PHP Notice: Undefined variable: strShowRenewals in /var/www/html/sit-3.63/lib/strings.inc.php on line 140
PHP Notice: Undefined variable: strShowExpiredContracts in /var/www/html/sit-3.63/lib/strings.inc.php on line 141
PHP Notice: Undefined variable: strProducts in /var/www/html/sit-3.63/lib/strings.inc.php on line 142
PHP Notice: Undefined variable: strSkills in /var/www/html/sit-3.63/lib/strings.inc.php on line 142
PHP Notice: Undefined variable: strBilling in /var/www/html/sit-3.63/lib/strings.inc.php on line 143
PHP Notice: Undefined offset: 203010 in /var/www/html/sit-3.63/lib/strings.inc.php on line 146
PHP Notice: Undefined variable: strAddVendor in /var/www/html/sit-3.63/lib/strings.inc.php on line 148
PHP Notice: Undefined variable: strAddProduct in /var/www/html/sit-3.63/lib/strings.inc.php on line 149
PHP Notice: Undefined variable: strListProducts in /var/www/html/sit-3.63/lib/strings.inc.php on line 150
PHP Notice: Undefined variable: strListSkills in /var/www/html/sit-3.63/lib/strings.inc.php on line 151
PHP Notice: Undefined variable: strAddSkill in /var/www/html/sit-3.63/lib/strings.inc.php on line 152
PHP Notice: Undefined variable: strLinkProducts in /var/www/html/sit-3.63/lib/strings.inc.php on line 153
PHP Notice: Undefined variable: strAddProductQuestion in /var/www/html/sit-3.63/lib/strings.inc.php on line 154
PHP Notice: Undefined variable: strEditVendor in /var/www/html/sit-3.63/lib/strings.inc.php on line 155
PHP Notice: Undefined offset: 30 in /var/www/html/sit-3.63/lib/strings.inc.php on line 172
PHP Notice: Undefined variable: strAddIncident in /var/www/html/sit-3.63/lib/strings.inc.php on line 174
PHP Notice: Undefined variable: strMyIncidents in /var/www/html/sit-3.63/lib/strings.inc.php on line 175
PHP Notice: Undefined variable: strAllIncidents in /var/www/html/sit-3.63/lib/strings.inc.php on line 176
PHP Notice: Undefined variable: strHoldingQueue in /var/www/html/sit-3.63/lib/strings.inc.php on line 177
PHP Notice: Undefined offset: 40 in /var/www/html/sit-3.63/lib/strings.inc.php on line 181
PHP Notice: Undefined variable: strAddTask in /var/www/html/sit-3.63/lib/strings.inc.php on line 183
PHP Notice: Undefined variable: strViewTasks in /var/www/html/sit-3.63/lib/strings.inc.php on line 184
PHP Notice: Undefined offset: 50 in /var/www/html/sit-3.63/lib/strings.inc.php on line 188
PHP Notice: Undefined variable: strNewKBArticle in /var/www/html/sit-3.63/lib/strings.inc.php on line 190
PHP Notice: Undefined variable: strBrowse in /var/www/html/sit-3.63/lib/strings.inc.php on line 191
PHP Notice: Undefined offset: 60 in /var/www/html/sit-3.63/lib/strings.inc.php on line 195
PHP Notice: Undefined variable: strMarketingMailshot in /var/www/html/sit-3.63/lib/strings.inc.php on line 197
PHP Notice: Undefined variable: strCustomerExport in /var/www/html/sit-3.63/lib/strings.inc.php on line 198
PHP Notice: Undefined variable: strQueryByExample in /var/www/html/sit-3.63/lib/strings.inc.php on line 199
PHP Notice: Undefined variable: strIncidents in /var/www/html/sit-3.63/lib/strings.inc.php on line 200
PHP Notice: Undefined variable: strSiteProducts in /var/www/html/sit-3.63/lib/strings.inc.php on line 201
PHP Notice: Undefined variable: strSiteProductsMatrix in /var/www/html/sit-3.63/lib/strings.inc.php on line 202
PHP Notice: Undefined variable: strCountContractsByProduct in /var/www/html/sit-3.63/lib/strings.inc.php on line 203
PHP Notice: Undefined variable: strSiteContracts in /var/www/html/sit-3.63/lib/strings.inc.php on line 204
PHP Notice: Undefined variable: strCustomerFeedback in /var/www/html/sit-3.63/lib/strings.inc.php on line 205
PHP Notice: Undefined variable: strEngineerMonthlyActivityTotals in /var/www/html/sit-3.63/lib/strings.inc.php on line 206
PHP Notice: Undefined offset: 6050 in /var/www/html/sit-3.63/lib/strings.inc.php on line 209
PHP Notice: Undefined variable: strIncidentsBySite in /var/www/html/sit-3.63/lib/strings.inc.php on line 211
PHP Notice: Undefined variable: strIncidentsByEngineer in /var/www/html/sit-3.63/lib/strings.inc.php on line 212
PHP Notice: Undefined variable: strSiteIncidents in /var/www/html/sit-3.63/lib/strings.inc.php on line 213
PHP Notice: Undefined variable: strRecentIncidents in /var/www/html/sit-3.63/lib/strings.inc.php on line 214
PHP Notice: Undefined variable: strIncidentsLoggedOpenClosed in /var/www/html/sit-3.63/lib/strings.inc.php on line 215
PHP Notice: Undefined variable: strAverageIncidentDuration in /var/www/html/sit-3.63/lib/strings.inc.php on line 216
PHP Notice: Undefined variable: strIncidentsBySkill in /var/www/html/sit-3.63/lib/strings.inc.php on line 217
PHP Notice: Undefined variable: strIncidentsByVendor in /var/www/html/sit-3.63/lib/strings.inc.php on line 218
PHP Notice: Undefined variable: strEscalatedIncidents in /var/www/html/sit-3.63/lib/strings.inc.php on line 219
PHP Notice: Undefined variable: strBillableIncidents in /var/www/html/sit-3.63/lib/strings.inc.php on line 220
PHP Notice: Undefined variable: strIncidentsDailySummary in /var/www/html/sit-3.63/lib/strings.inc.php on line 221
PHP Notice: Undefined offset: 70 in /var/www/html/sit-3.63/lib/strings.inc.php on line 224
PHP Notice: Undefined variable: strHelpContents in /var/www/html/sit-3.63/lib/strings.inc.php on line 226
PHP Notice: Undefined variable: strGetHelpOnline in /var/www/html/sit-3.63/lib/strings.inc.php on line 227
PHP Notice: Undefined variable: _SESSION in /var/www/html/sit-3.63/lib/strings.inc.php on line 227
PHP Notice: Undefined variable: strTranslate in /var/www/html/sit-3.63/lib/strings.inc.php on line 228
PHP Notice: Undefined variable: strReportBug in /var/www/html/sit-3.63/lib/strings.inc.php on line 229
PHP Notice: Undefined variable: strReleaseNotes in /var/www/html/sit-3.63/lib/strings.inc.php on line 230
PHP Notice: Undefined variable: strHelpAbout in /var/www/html/sit-3.63/lib/strings.inc.php on line 231
PHP Notice: Undefined variable: _SESSION in /var/www/html/sit-3.63/lib/strings.inc.php on line 234
PHP Notice: Undefined variable: strActionPlanBy in /var/www/html/sit-3.63/lib/strings.inc.php on line 242
PHP Notice: Undefined variable: strUpdatedAutomaticallyBy in /var/www/html/sit-3.63/lib/strings.inc.php on line 243
PHP Notice: Undefined variable: strMarkedforclosureby in /var/www/html/sit-3.63/lib/strings.inc.php on line 244
PHP Notice: Undefined variable: strEditedBy in /var/www/html/sit-3.63/lib/strings.inc.php on line 245
PHP Notice: Undefined variable: strEmailsentby in /var/www/html/sit-3.63/lib/strings.inc.php on line 246
PHP Notice: Undefined variable: strEmailreceivedby in /var/www/html/sit-3.63/lib/strings.inc.php on line 247
PHP Notice: Undefined variable: strEmailsentby in /var/www/html/sit-3.63/lib/strings.inc.php on line 248
PHP Notice: Undefined variable: strExternalInfoAddedBy in /var/www/html/sit-3.63/lib/strings.inc.php on line 249
PHP Notice: Undefined variable: strProblemDefinitionby in /var/www/html/sit-3.63/lib/strings.inc.php on line 250
PHP Notice: Undefined variable: strResearchedby in /var/www/html/sit-3.63/lib/strings.inc.php on line 251
PHP Notice: Undefined variable: strReassignedToBy in /var/www/html/sit-3.63/lib/strings.inc.php on line 252
PHP Notice: Undefined variable: strReviewby in /var/www/html/sit-3.63/lib/strings.inc.php on line 253
PHP Notice: Undefined variable: strTemporarilyAssignedto in /var/www/html/sit-3.63/lib/strings.inc.php on line 254
PHP Notice: Undefined variable: strOpenedby in /var/www/html/sit-3.63/lib/strings.inc.php on line 255
PHP Notice: Undefined variable: strPhonecallmadeby in /var/www/html/sit-3.63/lib/strings.inc.php on line 256
PHP Notice: Undefined variable: strPhonecalltakenby in /var/www/html/sit-3.63/lib/strings.inc.php on line 257
PHP Notice: Undefined variable: strReopenedby in /var/www/html/sit-3.63/lib/strings.inc.php on line 258
PHP Notice: Undefined variable: strSLAby in /var/www/html/sit-3.63/lib/strings.inc.php on line 259
PHP Notice: Undefined variable: strResolvedby in /var/www/html/sit-3.63/lib/strings.inc.php on line 260
PHP Notice: Undefined variable: strWebupdate in /var/www/html/sit-3.63/lib/strings.inc.php on line 261
PHP Notice: Undefined variable: strRemind in /var/www/html/sit-3.63/lib/strings.inc.php on line 262
PHP Notice: Undefined variable: strRemind in /var/www/html/sit-3.63/lib/strings.inc.php on line 263
PHP Notice: Undefined variable: strReminded in /var/www/html/sit-3.63/lib/strings.inc.php on line 264
PHP Notice: Undefined variable: strReminded in /var/www/html/sit-3.63/lib/strings.inc.php on line 265
PHP Notice: Undefined variable: strReminded in /var/www/html/sit-3.63/lib/strings.inc.php on line 266
PHP Notice: Undefined variable: strChased in /var/www/html/sit-3.63/lib/strings.inc.php on line 267
PHP Notice: Undefined variable: strCustomerRequestedClosure in /var/www/html/sit-3.63/lib/strings.inc.php on line 268
PHP Notice: Undefined variable: strUpdatedFromActivity in /var/www/html/sit-3.63/lib/strings.inc.php on line 269
PHP Notice: Undefined variable: strOpened in /var/www/html/sit-3.63/lib/strings.inc.php on line 270
PHP Notice: Undefined variable: strInitialResponse in /var/www/html/sit-3.63/lib/strings.inc.php on line 271
PHP Notice: Undefined variable: strProblemDefinition in /var/www/html/sit-3.63/lib/strings.inc.php on line 272
PHP Notice: Undefined variable: strActionPlan in /var/www/html/sit-3.63/lib/strings.inc.php on line 273
PHP Notice: Undefined variable: strSolution in /var/www/html/sit-3.63/lib/strings.inc.php on line 274
PHP Notice: Undefined variable: strClosed in /var/www/html/sit-3.63/lib/strings.inc.php on line 275
PHP Notice: Undefined index: ldap_type in /var/www/html/sit-3.63/lib/ldap.inc.php on line 133
Steps To Reproducesee description.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003652)
dipohl (developer)
2011-02-28 00:33

I meant Version 3.63 Beta of course ;)
User avatar (0003653)
Tomse (developer)
2011-02-28 06:29

hello dipohl.

you might want to turn off notices in your php.ini

this is how the line can look like in php.ini

error_reporting = E_ALL & ~E_NOTICE
User avatar (0003655)
paulh (administrator)
2011-02-28 09:37

Agree, whilst you can turn off these notices we should fix them really
User avatar (0003753)
ivan (administrator)
2011-04-17 11:32

The warnings are turned off in 3.63, we'll fix them for 3.90+
User avatar (0003759)
paulh (administrator)
2011-04-18 20:45

r7121 removes alot of these properly due to a typo in the language include file

61069ed sets the initial language to the default_i18n, remaining errors are

paulh@uist:~/git/paulheaneys-sit(master)$ php auto.php
PHP Notice: Undefined variable: hmenu in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 37
PHP Notice: Undefined offset: 10 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 48
PHP Notice: Undefined offset: 1020 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 58
PHP Notice: Undefined offset: 1030 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 70
PHP Notice: Undefined offset: 103010 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 91
PHP Notice: Undefined offset: 103090 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 100
PHP Notice: Undefined offset: 1040 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 106
PHP Notice: Undefined offset: 20 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 115
PHP Notice: Undefined offset: 2010 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 124
PHP Notice: Undefined offset: 2020 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 130
PHP Notice: Undefined offset: 2030 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 136
PHP Notice: Undefined offset: 203010 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 149
PHP Notice: Undefined offset: 30 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 174
PHP Notice: Undefined offset: 40 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 184
PHP Notice: Undefined offset: 50 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 191
PHP Notice: Undefined offset: 60 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 198
PHP Notice: Undefined offset: 6050 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 213
PHP Notice: Undefined offset: 70 in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 228
PHP Notice: Undefined variable: _SESSION in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 231
PHP Notice: Undefined variable: _SESSION in /home/paulh/git/paulheaneys-sit/lib/strings.inc.php on line 238
User avatar (0003760)
paulh (administrator)
2011-04-18 20:52

c108444 resolves this, if $_SESSION doesn't exist we don't try and build the menu

- Issue History
Date Modified Username Field Change
2011-02-28 00:29 dipohl New Issue
2011-02-28 00:33 dipohl Note Added: 0003652
2011-02-28 06:29 Tomse Note Added: 0003653
2011-02-28 09:37 paulh Note Added: 0003655
2011-02-28 09:37 paulh Status new => acknowledged
2011-04-17 11:32 ivan Note Added: 0003753
2011-04-17 11:32 ivan Status acknowledged => confirmed
2011-04-17 11:33 ivan Target Version => 3.90beta1
2011-04-18 20:45 paulh Note Added: 0003759
2011-04-18 20:52 paulh Note Added: 0003760
2011-04-18 20:52 paulh Assigned To => paulh
2011-04-18 20:52 paulh Status confirmed => resolved
2011-04-18 20:52 paulh Resolution open => fixed
2011-04-18 20:52 paulh Fixed in Version => Current GIT
2011-05-31 13:22 ivan Relationship added has duplicate 0001510
2011-08-06 19:52 ivan Relationship added has duplicate 0001511


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker